@charset "utf-8";
/* CSS Document */
body { color:#666; margin:0; font-size:12px; background:url(../img/bg.gif);}
img{ border:0px;}
.clear{ clear:both;}
a{ text-decoration:none; color:#666;}
a:hover{ color:#006633;}
/*头部*/
.header_bg{ background:url(../img/top_bg.gif) repeat-x; height:120px; padding-top:39px;}
.header_box{ width:963px; height:120px; background:url(../img/head_bg.gif) no-repeat top; margin:0px auto;}
.logo{ float:left; width:266px; height:73px; overflow:auto;}
.logo a{ display:block; width:266px; height:73px; overflow:hidden; text-indent:-999em;}
.home{ float:right; width:143px; height:26px; margin-top:16px;}
.home a{ float:left; width:25px; height:26px; margin-right:10px; display:block; overflow:hidden; text-indent:-999em; display:inline;}

.home a.home1 a{ display:block; width:28px; height:26px;}
a.home1:hover{ background:url(../img/tubiao.png) no-repeat 3px -193px; width:28px; height:26px;}
.home a.home2 a{ display:block; width:25px; height:26px;}
a.home2:hover{ background:url(../img/tubiao.png) no-repeat 4px -461px; width:25px; height:26px;}
.home a.home3 a{ display:block; width:25px; height:26px;}
a.home3:hover{ background:url(../img/tubiao.png) no-repeat 0px -258px; width:25px; height:26px;}
.home a.home4 a{ display:block; width:25px; height:26px;}
a.home4:hover{ background:url(../img/tubiao.png) no-repeat 2px -291px; width:25px; height:26px;}

.nav{ float:right; width:850px; height:40px;}
.nav ul{ margin:0; padding:0px; list-style:none;}
.nav li{ float:left; position:relative;}
.nav li a{ display:block; height:47px; overflow:hidden; text-indent:-999em;}
.n1{ background:url(../img/nav.gif) no-repeat -153px 17px; width:62px; overflow:hidden; text-indent:-999em;}
.n1 a:hover{ background:url(../img/nav.gif) no-repeat 19px 17px; overflow:hidden; text-indent:-999em;}
.n2{ background:url(../img/nav.gif) no-repeat -135px -34px; width:76px;}
.n2 a:hover{ background:url(../img/nav.gif) no-repeat 16px -34px; overflow:hidden; text-indent:-999em;}
.n3{ background:url(../img/nav.gif) no-repeat -138px -83px; width:80px;}
.n3 a:hover{ background:url(../img/nav.gif) no-repeat 13px -83px; overflow:hidden; text-indent:-999em;}
.n4{ background:url(../img/nav.gif) no-repeat -135px -134px; width:83px;}
.n4 a:hover{ background:url(../img/nav.gif) no-repeat 16px -134px; overflow:hidden; text-indent:-999em;}
.n5{ background:url(../img/nav.gif) no-repeat -135px -183px; width:83px;}
.n5 a:hover{ background:url(../img/nav.gif) no-repeat 16px -183px; overflow:hidden; text-indent:-999em;}
.n6{ background:url(../img/nav.gif) no-repeat -135px -234px; width:76px;}
.n6 a:hover{ background:url(../img/nav.gif) no-repeat 16px -234px; overflow:hidden; text-indent:-999em;}
.n7{ background:url(../img/nav.gif) no-repeat -138px -283px; width:76px;}
.n7 a:hover{ background:url(../img/nav.gif) no-repeat 13px -283px; overflow:hidden; text-indent:-999em;}
.n8{ background:url(../img/nav.gif) no-repeat -134px -333px; width:80px;}
.n8 a:hover{ background:url(../img/nav.gif) no-repeat 17px -333px; overflow:hidden; text-indent:-999em;}
.n9{ background:url(../img/nav.gif) no-repeat -136px -383px; width:83px;}
.n9 a:hover{ background:url(../img/nav.gif) no-repeat 15px -383px; overflow:hidden; text-indent:-999em;}
.n10{ background:url(../img/nav.gif) no-repeat -135px -433px; width:80px;}
.n10 a:hover{ background:url(../img/nav.gif) no-repeat 16px -433px; overflow:hidden; text-indent:-999em;}
.n11{ background:url(../img/nav.gif) no-repeat -135px -483px; width:71px;}
.n11 a:hover{ background:url(../img/nav.gif) no-repeat 16px -483px; overflow:hidden; text-indent:-999em;}

#jsddm li ul{ margin:0; padding:0; position:absolute;display:none; background:url(../img/48.gif); z-index:9999;}
#jsddm li ul li{ font-family:"微软雅黑"; height:31px; line-height:31px; float:none; display:inline; text-indent:0;}
#jsddm li ul li a{ width:auto; padding:0px 15px; height:31px; line-height:31px; display:block; color:#fff; text-indent:0;}
#jsddm li ul li a:hover{ background:#12445c; height:31px; line-height:31px; text-indent:0;}
/*#jsddm{}
#jsddm ul{	margin:0; padding:0; list-style:none;}
#jsddm li a{ display:block; white-space:nowrap;}
#jsddm li ul{ margin:0; padding:0; position:absolute; display:none; margin-top:7px; background:url(../img/48.gif);}
#jsddm li ul li{ font-family:"微软雅黑"; height:31px; line-height:31px; float:none; display:inline; text-indent:0;}
#jsddm li ul li a{ width:auto; padding:0px 15px; height:31px; line-height:31px; display:block; color:#fff; text-indent:0;}
#jsddm li ul li a:hover{ background:#12445c; height:31px; line-height:31px; text-indent:0;}*/
/*banner*/
.banner1{ width:962px; height:353px; margin:0px auto;}
.banner{ width:963px; height:351px; margin:0px auto;}
.banner img{width:963px; height:351px;}
/*主体*/

.main{ width:963px; margin:12px auto; position:relative;overflow:hidden;}
.mainbox{ width:990px; }
.limainbox{ width:470px; float:left; margin-right:23px;}
.tt{ height:31px; background:url(../img/tt.png) repeat-x left top; overflow:hidden;}
.tt .ttmore{ width:41px; height:31px; overflow:hidden; background:url(../img/more.gif) no-repeat; float:right; display:inline; margin-top:10px;}
.tt .ttmore a{ display: block; text-indent:-999em; overflow:hidden;}
/*新修改首页*/
.tth1x,.tth2x,.tth3x,.tth4x,.tth5x{width:219px; height:31px;float:left; background:url(../img/homett.png) no-repeat;}
.tth1x{ background-position:left -10px; }
.tth2x{ background-position:left -42px; }
.tth3x{ background-position:left -75px; }
.tth4x{ background-position:left -106px; }
.tth5x{ background-position:left -137px; }



.tth1,.tth2,.tth3,.tth4,.tth5,.tth6,.tth7{width:219px; height:31px;float:left; background:url(../img/tt.png) no-repeat;}
.tth1{ background-position: left -40px; }
.tth2{ background:url(../img/tt.png) no-repeat left -71px; }
.tth3{ background:url(../img/tt.png) no-repeat left -104px; }
.tth4{ background:url(../img/tt.png) no-repeat left -135px; }
.tth5{ background:url(../img/tt.png) no-repeat left -166px; }
.tth6{ background:url(../img/tt.png) no-repeat left -198px; }
.tth7{ background:url(../img/tt.png) no-repeat left -228px; }

.ttboxs{ padding-bottom:15px; margin-top:10px; height:120px; overflow:hidden; line-height:25px; }
.ttboxs img{ width:153x; height:107px; padding:2px; border:1px solid #ccc; float:left; margin-right:12px;}

.ttbox{ padding-bottom:15px; margin-top:10px; height:120px; overflow:hidden;}
.ttbox img{ width:153x; height:107px; padding:2px; border:1px solid #ccc; float:left;}
.ttbox ul{ list-style:none;padding:0; margin:0; list-style:0; float:right; width:300px; overflow:hidden;}
.ttbox li{ list-style:none;background:url(../img/tt.png) no-repeat left -253px; width:292px; padding-left:8px; height:24px; line-height:24px;overflow: hidden;}
.ttbox li a{white-space: nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis;overflow: hidden;width:292px; display:block;list-style:none;background:url(../img/homett.png) no-repeat 272px -195px; }
.ttbox li a:hover{ font-weight:bold;background:url(../img/homett.png) no-repeat 272px -165px; }
.ttbox li span{ float:right; color:#999; margin-right:5px;}


.erji{ background:url(../img/2.gif) no-repeat; width:203px; float:left; height:204px;}
.flbox{ float:left; border-left:1px solid #e3e3e2; margin-top:12px; width:151px; overflow:hidden;}
.flbox div{ height:25px; display:block; overflow:hidden; width:50px; margin:0 auto; margin-top:5px;}
.flbox ul{ margin:0; padding:0; list-style:none;padding-left:10px;}
.flbox li{ height:28px; line-height:28px; background:url(../img/tt.png) no-repeat left -253px; padding-left:10px; overflow:hidden;}
.flbox li a{ color:#666;}
.flbox li a:hover{ color:#006633; font-weight:bold;}
.f1 a,.f2 a,.f3 a,.f4 a,.f5 a{ display:block; overflow:hidden; text-indent:-999em;}
.f1,.f2,.f3,.f4,.f5{ background:url(../img/tt.png) no-repeat;}
.f1{ background-position:left -276px;}
.f2{ background-position:left -306px;}
.f3{ background-position:left -336px;}
.f4{ background-position:left -366px;}
.f5{ background-position:left -396px;}
.unflbox{ padding:20px 0px 20px 215px; width:748px; overflow:hidden;}
.unflbox ul{ padding:0; margin:0; list-style:none; width:1000px;}
.unflbox li{ float:left; display:inline; margin-right:20px;}
.unflbox li a{ display: block; width:133px; height:36px;}
.b1 a{ background:url(../img/3.gif) no-repeat; display:block; width:133px; height:36px; overflow:hidden; text-indent:-999em;}
.b1 a:hover{ background:url(../img/38.gif) no-repeat; width:133px; height:36px;}
.b2 a{ background:url(../img/4.gif) no-repeat; display:block; width:133px; height:36px; overflow:hidden; text-indent:-999em;}
.b2 a:hover{ background:url(../img/39.gif) no-repeat; width:133px; height:36px;}
.b3 a{ background:url(../img/5.gif) no-repeat; display:block; width:133px; height:36px; overflow:hidden; text-indent:-999em;}
.b3 a:hover{ background:url(../img/40.gif) no-repeat; width:133px; height:36px;}
.b4 a{ background:url(../img/6.gif) no-repeat; display:block; width:133px; height:36px; overflow:hidden; text-indent:-999em;}
.b4 a:hover{ background:url(../img/41.gif) no-repeat; width:133px; height:36px;}
.b5 a{ background:url(../img/7.gif) no-repeat; display:block; width:133px; height:36px; overflow:hidden; text-indent:-999em;}
.b5 a:hover{ background:url(../img/42.gif) no-repeat; width:133px; height:36px;}
/*页脚*/
.footbox{ background:url(../img/foot_bg.gif) repeat-x left top;  padding-top:10px;}
.footboxa{background:url(../img/footbg.gif);}
.piao{ position:absolute; left:-3px; top:-125px;}
.piaox{ position:absolute; left:-3px; top:-40px; width:694px; background:url(../img/sbbb.gif) repeat-x left center; height:12px; left:265px;}
.foot{ width:954px; margin:0px auto; padding-top:28px; position: relative;padding-bottom:20px;}
.friendlinebox{ font-family:"微软雅黑"; font-size:14px; color:#edf9ff; height:30px; line-height:30px; background:url(../img/tt.png) repeat-x left -459px; overflow:hidden; float:left; width:645px; }
.friendlinebox1{ font-family:"微软雅黑"; font-size:14px; color:#edf9ff; height:30px; line-height:30px; overflow:hidden; float:left; width:283px; margin-left:17px; text-indent:12px;}
.friendlinebox a{ color:#fff; padding-right:10px; font-family:"宋体"; font-size:12px;}
.friendlinebox a:hover{ color:#fff;}
.copyright{ line-height:22px; color:#bdd0d9; float:left; width:645px; padding-top:5px;padding-right:20px; }
.copyright a{color:#bdd0d9;}
.copyxx{border-right:1px solid #52869f; z-index:9999; height:120px; width:12px; position:absolute; left:653px; top:58px;}
.tel{ float:right; width:283px; padding-left:5px;}
.tel ul{ padding-left:5px; margin:0px; list-style:none;}
.tel li{ line-height:25px; font-family:"微软雅黑";color:#c8e4f1; width:135px; float:left;}
.tel li a{ color:#c8e4f1;}
.tel li a:hover{ color:#c8e4f1;}
.tel li.ttel{width:278px; clear:left;}
/*关于我们*/
#leftbox{ position:absolute;z-index:1000;}
.leftsidebar{ width:236px; float:left; display:block;}
.headtitle{ width:236px;}
.headtitlel{ float:left;}
.headtitlebox{ background:url(../img/16.gif) repeat-x; width:226px; height:42px; float:left;}
.headtitle1{ background:url(../img/nav_head.png) no-repeat left -36px; margin-left:9px; overflow:hidden; height:42px;}
.rightsidebarheadl{ float:left;}
.rightsidebarheadbg{ background:url(../img/45.gif) repeat-x; width:644px; height:40px; float:left;}
.leftnav{ padding-top:4px; background:url(../img/43.gif) repeat-x bottom; padding-bottom:12px;}
.leftnav ul{ padding:0; margin:0; list-style:none;}
.leftnav li{ height:29px; line-height:29px; font-size:14px; margin-top:3px;}
.leftnav li a{ background:url(../img/17.gif) no-repeat; width:163px; height:29px; display:block; color:#2d2d2d; padding-left:73px;}
.leftnav li a:hover{ background:url(../img/18.gif) no-repeat; width:163px; height:29px; color:#fff; padding-left:73px;}
.leftnav li a.hover{ background:url(../img/18.gif) no-repeat; width:163px; height:29px; color:#fff; padding-left:73px;}

.leftnavx{ padding-top:4px; background:url(../img/43.gif) repeat-x bottom; padding-bottom:12px;}
.leftnavx ul{ padding:0; margin:0; list-style:none;}
.leftnavx li{ height:29px; line-height:29px; font-size:14px; margin-top:3px;}
.leftnavx li a{ background:url(../img/170.gif) no-repeat; width:201px; height:29px; display:block; color:#2d2d2d; padding-left:35px;}
.leftnavx li a:hover{ background:url(../img/180.gif) no-repeat; width:201px; height:29px; color:#fff; padding-left:35px;}
.leftnavx li a.hover{ background:url(../img/180.gif) no-repeat; width:201px; height:29px; color:#fff; padding-left:35px;}

.rightsidebar{ float:right; width:695px;overflow:hidden;}
.rightsidebarhead{  width:695px; height:40px; padding-bottom:10px;}
.rightweizhi{ height:40px; line-height:40px; color:#3b6a88; float:left; margin-left:18px; display:inline;}
.rightweizhi a{ color:#3b6a88; font-weight:bold; padding:10px 0px;}
.rightweizhi a:hover{ color:#3b6a88;}
.rightgy{ background:url(../img/right_head.png) no-repeat left -18px; overflow:hidden; width:79px; height:40px; float:right;}

/*新加*/
.homeright01,.homeright02,.homeright03,.homeright04,.homeright05{background:url(../img/home_right_head.png) no-repeat left -18px; overflow:hidden; width:79px; height:40px; float:right;}
.homeright01{ width:70px; background-position:left 5px;}
.homeright02{width:116px; background-position:left -64px;}
.homeright03{width:136px; background-position:left -135px;}
.homeright04{width:134px; background-position:left -204px;}
.homeright05{width:116px; background-position:left -273px;}

.homeleft01,.homeleft02,.homeleft03,.homeleft04,.homeleft05{ background:url(../img/home_left.png) no-repeat left 0; margin-left:9px; overflow:hidden; height:42px;}
.homeleft01{}
.homeleft02{ background-position:0 -62px;}
.homeleft03{background-position:0 -124px;}
.homeleft04{background-position:0 -186px;}
.homeleft05{background-position:0 -248px;}

.h1tt{ background:url(../img/h1.gif) no-repeat 0 0; width:695px; height:29px; line-height:29px; text-indent:20px; font-size:16px; color:#333; font-weight:bold;}
.intt{background:url(../img/h1x.gif) no-repeat 0 0; color:#fff;}
.wlists{ margin:10px 0;}
.wlists ul{ padding:0; margin:0; list-style:none;}
.wlists li{ background:url(../img/25.gif) no-repeat left 10px; border-bottom:1px dashed #ccc; width:690px; line-height:30px; padding-left:5px;font-size:14px;}
.wlists li a{ background: url(../img/homett.png) no-repeat 670px -190px; padding-left:10px; color:#666; font-size:14px; display:block;}
.wlists li a:hover{ padding-left:10px; color:#063;font-size:14px;font-weight: bold;background: url(../img/homett.png) no-repeat 670px -160px;}
.wlists span{ float:right; padding-right:5px;}




.wtitle{ font-family:"微软雅黑"; font-size:17px; color:#316f8e; text-align:center; height:55px; line-height:55px;background: url(../img/26.gif) no-repeat bottom;}
.wtitle22{ font-family:"微软雅黑"; font-size:17px; color:#316f8e; text-align:center; height:55px; line-height:55px;}
.w1font{ line-height:26px; color:#8b8b8b; width:695px;}
.w1font1{ line-height:26px; color:#8b8b8b; width:695px;}
.wwh{min-height:500px;padding-bottom:15px;}
.gywmtable{ text-align:center; color:#626262; margin-top:12px;}
.gywmtable a{ color:#626262;}
.gywmtable a:hover{ color:#626262;}
.gywmtable tr{ background:url(../img/26.gif) repeat-x bottom; width:695px;}
.gywmtr{ font-weight:bold; color:#0f74a8; text-align:center; height:30px;}
.fwtdimgbox{ width:695px; margin:12px 0px 0px 0px;}
.fwtdimg{ float:left;width:323px; margin-right:20px;}
.fwtdimg img{border:1px solid #939393; padding:1px; width:319px;}
.fwtdfont{ float:left; padding-left:20px; line-height:26px; font-size:14px; margin-top:5px; }
.fwtdfont strong{ color:#1378ac; font-size:14px;}
.fwtdfont1{ line-height:26px; font-size:14px;}
.fwdtjl{ line-height:24px; color:#2d6a87; background:url(../img/43.gif) repeat-x bottom; float:left;  display:inline; width:325px; padding-top:5px; margin:12px 0;}
.wtitle2{ font-family:"微软雅黑"; font-size:14px; color:#1575a5; margin-top:10px; height:30px; line-height:30px; background:url(../img/26.gif) no-repeat bottom; padding-left:5px;}
.fwtdwenzi{ line-height:26px; color:#666; padding-left:5px; margin:10px 0px;}
/*法律资讯*/
.headtitle2{ background:url(../img/nav_head.png) no-repeat left -96px; margin-left:9px; overflow:hidden; height:42px;}
.rightzx{ background:url(../img/right_head.png) no-repeat left -82px; overflow:hidden; width:92px; height:40px; float:right;}
.flzxbutbox{ width:695px; margin-top:24px; overflow:hidden;}
.flzxbut{ width:900px; padding-bottom:12px;}
.flzxbut ul{ padding:0; margin:0; list-style:none;}
.flzxbut li{ float:left; margin-right:130px; display:inline;}
.flzxbut li a{ display:block; width:145px; height:29px;}
#gotopbtn{ position:absolute; bottom:5px; right:-80px; cursor:pointer;}
/*法律培训*/
.headtitle3{ background:url(../img/nav_head.png) no-repeat left -156px; margin-left:9px; overflow:hidden; height:42px;}
.rightpx{ background:url(../img/right_head.png) no-repeat left -144px; overflow:hidden; width:101px; height:40px; float:right;}
.kjzsimgbox{ width:695px; overflow:hidden;padding-bottom:12px;}
.kjzsimgbox ul{ padding:0; margin:0; list-style:none; width:800px;}
.kjzsimgbox li{ float:left; margin-right:100px; display:inline; margin-top:12px;}
.kjzsimgbox li a{ display:block; border:1px solid #ccc; padding:1px;}
.kjzsimgboxfont{ line-height:24px; color:#666; text-align:center;}
/*风险防范*/
.headtitle4{ background:url(../img/nav_head.png) no-repeat left -218px; margin-left:9px; overflow:hidden; height:42px;}
.rightff{ background:url(../img/right_head.png) no-repeat left -210px; overflow:hidden; width:117px; height:40px; float:right;}
.w1font2{ line-height:30px; color:#666666; margin-top:12px; font-size:14px;}
/*法律顾问*/
.headtitle5{ background:url(../img/nav_head.png) no-repeat left -282px; margin-left:9px; overflow:hidden; height:42px;}
.rightgw{ background:url(../img/right_head.png) no-repeat left -276px; overflow:hidden; width:128px; height:40px; float:right;}
/*纠纷解决*/
.headtitle6{ background:url(../img/nav_head.png) no-repeat left -348px; margin-left:9px; overflow:hidden; height:42px;}
.rightjj{ background:url(../img/right_head.png) no-repeat left -341px; overflow:hidden; width:137px; height:40px; float:right;}
/*公益讲座*/
.headtitle7{ background:url(../img/nav_head.png) no-repeat left -414px; margin-left:9px; overflow:hidden; height:42px;}
.rightjz{ background:url(../img/right_head.png) no-repeat left -406px; overflow:hidden; width:178px; height:40px; float:right;}
.w2table{ border-left:1px solid #c3c3c3; border-top:1px solid #c3c3c3; text-align:center; color:#807f7f; margin:10px 0;}
.w2table td{ border-bottom:1px solid #c3c3c3; border-right:1px solid #c3c3c3;}
.tr1{ font-size:14px; color:#4f4e4e;}
.w2table tr{ height:30px;}
/*法规政策*/
.headtitle8{ background:url(../img/nav_head.png) no-repeat left -480px; margin-left:9px; overflow:hidden; height:42px;}
.rightzc{ background:url(../img/right_head.png) no-repeat left -470px; overflow:hidden; width:122px; height:40px; float:right;}
.wlist{ min-height:400px;}
.wlist ul{ padding:0; margin:0; list-style:none;}
.wlist li{ background:url(../img/26.gif) no-repeat bottom; width:690px; line-height:30px; padding-left:5px;font-size:14px;}
.wlist li a{ background:url(../img/25.gif) no-repeat left center; padding-left:10px; color:#666; font-size:14px;}
.wlist li a:hover{ background:url(../img/25.gif) no-repeat left center; padding-left:10px; color:#666;font-size:14px;}
.wlist span{ float:right; padding-right:5px;}
.fgzcitle{ font-family:"微软雅黑"; font-size:16px; color:#353535; text-align:center; line-height:42px; background: url(../img/26.gif) no-repeat bottom;}
.fgzcitle1{ font-size:14px; color:#515151; text-align:center; height:32px; line-height:32px;}
/*范本下载*/
.headtitle9{ background:url(../img/nav_head.png) no-repeat left -546px; margin-left:9px; overflow:hidden; height:42px;}
.rightfb{ background:url(../img/right_head.png) no-repeat left -538px; overflow:hidden; width:159px; height:40px; float:right;}
.fbxztable{ border-bottom:1px solid #e3e3e3; border-left:1px solid #e3e3e3; color:#8b8b8b;}
.fbxztable td{ border-top:1px solid #e3e3e3; border-right:1px solid #e3e3e3; padding:5px 0px 5px 10px; font-size:14px;}
.fbxztr{ color:#454545;}
.fbxztable a{ color:#8b8b8b; font-size:14px;}
.fbxztable a:hover{ color:#8b8b8b; font-size:14px;}
.fanye{ width:693px; height:30px; border:1px solid #cfcfcf; color:#666; line-height:30px; text-align:center; margin-top:12px;}
.fanye a{ color:#666; padding:0px 5px;}
.fanye a:hover{ color:#666;}
/*联系我们*/
.headtitle10{ background:url(../img/nav_head.png) no-repeat left -612px; margin-left:9px; overflow:hidden; height:42px;}
.rightlxwm{ background:url(../img/right_head.png) no-repeat left -608px; overflow:hidden; width:81px; height:40px; float:right;}
.w1font3{ padding-left:313px; line-height:26px; color:#666; background:url(../img/26.gif) no-repeat bottom; padding-bottom:12px;}
/*行业动态*/
.headtitle11{ background:url(../img/nav_head.png) no-repeat left -681px; margin-left:9px; overflow:hidden; height:42px;}
.righthydt{ background:url(../img/right_head.png) no-repeat left -675px; overflow:hidden; width:105px; height:40px; float:right;}
.hydtlist{ margin-top:12px;}
.hydtlist ul{ padding:0; margin:0; list-style:none;}
.hydtlist li{ background:url(../img/26.gif) no-repeat bottom; line-height:26px; padding-left:5px;}
.hydtlist li a{ background:url(../img/25.gif) no-repeat left center; padding-left:12px; color:#666;}
.hydtlist li a:hover{ background:url(../img/25.gif) no-repeat left center; padding-left:12px; color:#666;}
.hydtlist span{ float:right; padding-right:5px;}
/*盈科资讯*/
.headtitle12{ background:url(../img/nav_head.png) no-repeat left -747px; margin-left:9px; overflow:hidden; height:42px;}
.rightykzx{ background:url(../img/right_head.png) no-repeat left -742px; overflow:hidden; width:130px; height:40px; float:right;}
/*服务快报*/
.headtitle13{ background:url(../img/nav_head.png) no-repeat left -817px; margin-left:9px; overflow:hidden; height:42px;}
.rightfwkb{ background:url(../img/right_head.png) no-repeat left -812px; overflow:hidden; width:112px; height:40px; float:right;}
.fwkbtatle{ font-size:14px; color:#5c5c5c; text-align:center; height:50px; font-weight:bold; line-height:50px; background: url(../img/26.gif) no-repeat bottom;}
.fwkbimg{ margin-top:10px;}
/*专题研究*/
.headtitle14{ background:url(../img/nav_head.png) no-repeat left -886px; margin-left:9px; overflow:hidden; height:42px;}
.rightztyj{ background:url(../img/right_head.png) no-repeat left -882px; overflow:hidden; width:90px; height:40px; float:right;}
/*经典案例*/
.headtitle15{ background:url(../img/nav_head.png) no-repeat left -954px; margin-left:9px; overflow:hidden; height:42px;}
.rightjdal{ background:url(../img/right_head.png) no-repeat left -951px; overflow:hidden; width:98px; height:40px; float:right;}
/*最新公告*/
.headtitle180{ background:url(../img/nav_head.png) no-repeat left -1428px; margin-left:9px; overflow:hidden; height:42px;}
.rightjdal180{ background:url(../images/ggbg001.png) no-repeat left 4px; overflow:hidden; width:181px; height:40px; float:right;}
/*最新资讯*/
.headtitle16{ background:url(../img/nav_head.png) no-repeat left -1020px; margin-left:9px; overflow:hidden; height:42px;}
.rightzxzx{ background:url(../img/right_head.png) no-repeat left -1019px; overflow:hidden; width:130px; height:40px; float:right;}
.zxzxtable{ border-bottom:1px solid #e3e3e3; border-left:1px solid #e3e3e3; font-size:14px;}
.zxzxtable a{ color:#666; padding-left:20px;font-size:14px;}
.zxzxtable a:hover{ color:#666;font-size:14px;}
.zxzxtable td{ border-top:1px solid #e3e3e3; border-right:1px solid #e3e3e3; height:30px;}
.zxzxtr{ height:40px;}
.fanye1{ width:693px; height:30px; color:#000; line-height:30px; text-align:center;}
.fanye1 a{ color:#000; padding:0px 5px;}
.fanye1 a:hover{ color:#000;}
.zxzxfont{padding-bottom:15px; min-height:400px; font-size:14px;}
.zxzxfont ul{ padding:0; margin:0; list-style:none;}
.zxzxfont li{ line-height:26px; background:url(../img/26.gif) no-repeat bottom; padding-bottom:6px; color:#000;}
.zxzxfont span{ color:#666;}
/*注册登陆*/
.headtitle17{ background:url(../img/nav_head.png) no-repeat left -1087px; margin-left:9px; overflow:hidden; height:42px;}
.rightdlzc{ background:url(../img/right_head.png) no-repeat left -1085px; overflow:hidden; width:77px; height:40px; float:right;}
.zcdltable{ margin:0px auto; color:#515151;}
.zcdlform{ height:18px; width:240px; border:1px solid #979797; line-height:18px;}
.w1font4{ border-top:1px solid #c1c1c1; margin-top:12px; width:695px;}
/*听课申请*/
.headtitle18{ background:url(../img/nav_head.png) no-repeat left -1156px; margin-left:9px; overflow:hidden; height:42px;}
.righttksq{ background:url(../img/right_head.png) no-repeat left -1154px; overflow:hidden; width:158px; height:40px; float:right;}
/*我要提问*/
.headtitle19{ background:url(../img/nav_head.png) no-repeat left -1225px; margin-left:9px; overflow:hidden; height:42px;}
.rightwytw{ background:url(../img/right_head.png) no-repeat left -1219px; overflow:hidden; width:160px; height:40px; float:right;}
.wytwtable{ margin:0px auto; color:#666;}

.wytwtable span{ color:#000;}
.wytwform{ height:18px; width:400px; border:1px solid #afaaaa; line-height:18px;}
.wytwform1{ width:180px; border:1px solid #afaaaa; color:#666; height:22px;}
.wytwform2{ width:504px; height:181px; border:1px solid #afaaaa;}
/*质疑纠错*/
.headtitle20{ background:url(../img/nav_head.png) no-repeat left -1291px; margin-left:9px; overflow:hidden; height:42px;}
.rightzyjc{ background:url(../img/right_head.png) no-repeat left -1290px; overflow:hidden; width:115px; height:40px; float:right;}
/*我要聘请*/
.headtitle21{ background:url(../img/nav_head.png) no-repeat left -1359px; margin-left:9px; overflow:hidden; height:42px;}
.rightwypq{ background:url(../img/right_head.png) no-repeat left -1355px; overflow:hidden; width:93px; height:40px; float:right;}
.wypqtable{ margin:0px auto; color:#3e3d3d;}
.wypqform{ height:20px; background-color:#fff; border:1px solid #9d9d9d; width:362px; line-height:20px;}
/*拍拍网风格*/
.paginator { font: 11px Arial, Helvetica, sans-serif;padding:10px 20px 10px 0; margin: 0px;}
.paginator a {padding: 1px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none;margin-right:2px}
.paginator a:visited {padding: 1px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none;}
.paginator .cpb {padding: 1px 6px;font-weight: bold; font-size: 13px;border:none}
.paginator a:hover {color: #fff; background: #ffa501;border-color:#ffa501;text-decoration: none;}

input.error{ border:1px solid #f00;}
textarea.error{ border:1px solid #f00;}
span.error{ font-size:12px;padding-left:4px; color:#f00;}

td.hhht a{ background: url(../img/homett.png) no-repeat 580px -200px; padding-left:10px; color:#666; font-size:14px; display:block;padding-right:40px;}
td.hhht a:hover{ padding-left:10px; color:#063;font-size:14px;font-weight: bold;background: url(../img/homett.png) no-repeat 580px -170px;}